# RTP_ControlFrame::FbFIR Struct Reference

`#include <rtp.h>`

Collaboration diagram for RTP_ControlFrame::FbFIR:

[legend]

## Data Fields

FbFCI | fci
PUInt32b | requestSSRC
BYTE | sequenceNUmber

## Field Documentation

FbFCI RTP_ControlFrame::FbFIR::fci

PUInt32b RTP_ControlFrame::FbFIR::requestSSRC

BYTE RTP_ControlFrame::FbFIR::sequenceNUmber

The documentation for this struct was generated from the following file:

- rtp.h